# encoding: utf-8
class SeminarBannerImage

  include Mongoid::Document
  include Mongoid::Timestamps

  mount_uploader :file, AssetUploader

  field :description, localize: true

  belongs_to :seminar_template_setting
  def description_text
    Nokogiri::HTML(self.description.to_s).css("body").text() rescue ""
  end
end
